@charset "shift_jis";
/*--------------------------------------------------------------------------------------------------------
style type：ヘッダー、フッター、グローバルナビなどサイト内共通

01= 基本設定
02= header
03= content
04= footer
05= parts
--------------------------------------------------------------------------------------------------------*/

/* 01= 基本設定
---------------------------------------------------------------------------------


/* 02= header
--------------------------------------------------------------------------------- */
#header {
	background: url(/products/image/speeder_v2/img/common/bg_wallpaper.jpg) top left repeat;
}
#header .wrap {
	background: url(/products/image/speeder_v2/img/common/bg_header.jpg) top center no-repeat;
}
#header .inner {
	position: relative;
	height: 95px;
}
#header #logo {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 330px;
	height: 60px;
}
/*-----グローバルナビ-----*/
#header #gnav {
	position: absolute;
	top: 50px;
	right: -0;
}
#header ul {
	width: 525px;
	height: 18px;
}
#header li a {
	display: block;
	float: left;
	background: url(/products/image/speeder_v2/img/common/txt_gnav.png) top left no-repeat;
	text-indent: -9999px;
	height: 18px;
}
/* off */
#header li#feature a {
	background-position: left top;
	width: 83px;
}
#header li#spec a {
	background-position: -83px top;
	width: 95px;
}
#header li#case a {
	background-position: -178px top;
	width: 119px;
}
#header li#contact a {
	background-position: right top;
	width: 228px;
}
/* on */
.feature #header li#feature a, #header li#feature a:hover {
	background-position: left bottom;
}
.spec #header li#spec a, #header li#spec a:hover {
	background-position: -83px bottom;
}
.case #header li#case a, #header li#case a:hover {
	background-position: -178px bottom;
}
.contact #header li#contact a, #header li#contact a:hover {
	background-position: right bottom;
}
/*リリース後削除*/
#header .kome {
	color: #ef2036;
	width: 300px;
	position: absolute;
	right: 0;
	bottom: -15px;
	text-align: right;
}
#header .kome2 {
	color: #2B2A2F;
	width: 300px;
	position: absolute;
	right: 260px;
	bottom: -15px;
	text-align: right;
}
#header .kome2 a {
	padding-left: 20px;
	background: url("/products/image/speeder_v2/img/common/ico_arrow_red.png") no-repeat left center;
}
#header .kome2 a {
	color: #2B2A2F;
}
#header .kome2 a:hover {
	color: #E60012;
}
#header .top_bnr {
	position: absolute;
	top: 96px;
	left: 740px;
}
#header .top_bnr a:hover img {
	opacity: 0.7;
}
/* 03= content
--------------------------------------------------------------------------------- */
#content {
	background: url(/products/image/speeder_v2/img/common/bg_wallpaper.jpg) top left repeat;
}
#content .btn_area {
	padding-bottom: 40px;
}
#content .btn_area {
	overflow: hidden;
	width: 759px;
	margin: 0 auto;
}
#content .btn_area li {
	width: 180px;
	height: 50px;
	float: left;
}
#content .btn_area li + li {
	margin: 0 0 0 13px;
}
/* 04= footer
--------------------------------------------------------------------------------- */
#footer {
	position: relative;
	padding: 34px 0 95px;
	background: url(/products/image/speeder_v2/img/common/bg_pegetop.png) top center no-repeat;
}
#footer #pagetop {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	cursor: pointer;
}
#footer .inner .left {
	float: left;
	padding-top: 21px;
}
#footer .inner .right {
	float: right;
	padding-top: 21px;
}
/* 05= parts
--------------------------------------------------------------------------------- */
/*----------layout----------*/
.inner {
	width: 990px;
	margin: 0 auto;
}
.section {
	width: 890px;
	position: relative;
	margin: 0 auto 50px;
	padding: 0 50px 51px;
	background: url(/products/image/speeder_v2/img/common/img_line.png) center bottom no-repeat;
}
/* 2カラム */
.box01 > div {
	width: 430px;
	float: right;
}
.box01 > div:first-child {
	float: left;
}
/* 3カラム */
.box02 > div {
	width: 280px;
	float: left;
	margin-left: 25px;
}
.box02 > div:first-child {
	margin-left: 0;
}
/* 3カラム>2カラム */
.box03 > div {
	width: 135px;
	float: left;
}
.box02 > div:first-child {
	float: left;
}
/*----------btn----------*/
.btn {
	width: 340px;
	margin: 50px auto 0;
	padding-bottom: 150px;
}
/*----------table_style----------*/
.table_style {
	border-color: #dadada;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.table_style th, .table_style td {
	padding: 10px;
	border: 1px solid #dadada;
}
.table_style th {
	white-space: nowrap;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
}
.table_style thead th {
	background-color: #efefef;
	text-align: center;
}
/*ver2*/
.table_style.ver2 th {
	white-space: nowrap;
	font-weight: bold;
	background-color: #efefef;
	border-right: none;
	text-align: left;
}
.table_style.ver2 td {
	border-left: none;
}
/*----------ttl_style----------*/
.ttl_style {
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
	background: url(/products/image/speeder_v2/img/common/ico_circle_red.png) left 9px no-repeat;
}
